Subject: Re: Packages....Extension

From: "Rosen, Brian" <[email-masked]>
Date: Fri, 13 Oct 2000 08:02:10 -0400

> -----Original Message-----
> From: Chanchal Hassija [mailto:[email-masked]]
> Sent: Friday, October 13, 2000 1:33 AM
> To: [email-masked]
> Consider a scenario
>
> Base Package A - property  p1
>
> Package B and Package C extends Package A
>
>
>
> Termination T1 supports Package  B as well as C....
>
> Case 1)  If I get a command to modify B/p1 on T1...... shall
> it modify  C/p1
>       also on T1 ?
Yes, although I would state this as "A change to C/p1 is visible
as a change to B/p1, if the MG implements both A and B on a termination."

>
> Case 2) If I get a command to modify A/p1 on T1, shall it
> modify B/p1 or C/p1 or
>       both......?
Both if the MG implements A (see prior email)

Brian